'Технічна підтримка': Support
'Клієнтська підтримка': 'Customer Support'
'Якщо у Вас виникло запитання, Ви можете звернутись до відповідного відділу за допомогою он-лайн форми або зателефонувавши': 'If you have any questions, you may contact the relevant department using online form or by calling'
'Відділ продукції': 'Department of production'
'Технічний відділ': 'Technical department'
'Ваше iм&rsquo;я': 'Name'
'Оберіть відділ': 'Department'
'Ваше запитання': 'Question'
Відправити: Send
'Ваш лист надіслано. Дякуємо. Ми відповімо Вам в найкоротші терміни': 'Your email has been sent. Thank you. We will contact you as soon as possible'
'Діамеб Трейд': 'Diameb Trade'
